/* ------------------------------------------
  DEMO PAGE'S STYLES
--------------------------------------------- */

@import url(http://fonts.googleapis.com/css?family=Poiret+One);





body, div,
h1, h2, h3, h4, h5, h6,
p, blockquote, pre, dl, dt, dd, ol, ul, li, hr,
fieldset, form, label, legend, th, td,
article, aside, figure, footer, header, hgroup, menu, nav, section,
summary, hgroup {
  margin: 0;
  padding: 0;
  border: 0;
  font-family: 'Poiret One', cursive;
  
	color:#fff;
}

a:active,
a:hover {
  outline: 0;
  
}



@-webkit-viewport { width: device-width; }
@-moz-viewport { width: device-width; }
@-ms-viewport { width: device-width; }
@-o-viewport { width: device-width; }
@viewport { width: device-width; }

body {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  text-size-adjust: 100%;
  		text-align:center;

  font: 120%/1 'Poiret One', cursive;
  
}

.nav-collapse,
.nav-collapse * {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.nav-collapse,
.nav-collapse ul {
  list-style: none;
  width: 100%;
  float: left;
}

.nav-collapse li {
  float: left;
  width: 100%;
    max-height:70px;
	 

}


@media screen and (min-width: 40em) {
  .nav-collapse li {
    width: 14.28%;
    *width: 14.28%; /* IE7 Hack */
    _width: 12.66%; /* IE6 Hack */
  }
}

.nav-collapse a {
  color: #fff;
  text-decoration: none;
  width: 100%;
  background: rgba(178,187,28, 1);
  padding:1em 0 1em 0;
  float: left;
}
.nav-collapse a:hover { background: rgba(0,0,0, .7) }




@media screen and (min-width: 40em) {
  .nav-collapse a {
    margin: 0;
    padding:1.2em 0 1.8em 0;
    float: left;
    text-align: center;
    border-bottom: 0;
    border-right:1px #FFF solid;
  }
  
}

.nav-collapse ul ul a {
  background: #ca3716;
  padding-left: 0;
}



@media screen and (min-width: 40em) {
  .nav-collapse ul ul a {
    display: none;
  }
  
}

.nav-toggle {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  width: 50px;
  height: 55px;
  float: right;
  text-indent: -9999px;
  overflow: hidden;
  background:#fff  url("../images/hamburger.gif") no-repeat 50% 33%;

}


@media screen and (-webkit-min-device-pixel-ratio: 1.3), screen and (min--moz-device-pixel-ratio: 1.3), screen and (-o-min-device-pixel-ratio: 2 / 1), screen and (min-device-pixel-ratio: 1.3), screen and (min-resolution: 192dpi), screen and (min-resolution: 2dppx) {
  .nav-toggle {
    background-image: url("../images/hamburger-retina.gif");
    -webkit-background-size: 100px 100px;
    -moz-background-size: 100px 100px;
    -o-background-size: 100px 100px;
    background-size: 100px 100px;
  }
  

}
